# Tomcat
server:
  port: 9288

# Spring
spring:
  application:
    # 应用名称
    name: sc-service
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址 开发 192.168.124.14:8848  测试：123.138.111.28:8848
        server-addr: 192.168.0.127:8848
      config:
        # 配置中心地址 192.168.124.10:8848 123.138.111.28:8848
        server-addr: 192.168.0.127:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-dataids: application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
